.contact-banner .contact-banner-caption h1 {
  font-size: 3.3rem;
  line-height: 4.5rem;
  letter-spacing: -.04rem;
  color: #231f20;
  font-family: var(--font-heading-family);
  font-weight: normal;
  margin: 0 0 15px;
}
.contact-banner .contact-banner-caption p {
  font-size: 1.6rem;
  line-height: 2.6rem;
  color: #231f20;
  font-family: var(--font-headingReg-family);
  font-weight: lighter;
  margin: 0;
}
.contact-banner .contact-banner-caption {
  max-width: 520px;
  display: block;
  margin: 0 auto;
  text-align: center !important;
}
@media only screen and (max-width: 500px) {
  .contact-banner .contact-banner-caption h1 {
    font-size: 2.5rem;
    line-height: 3rem;
  }
}